/* Consultations */
.consultation-item {}
.consultation-form {}
.consultation-comments {}
.consultation-comments > h2 em {
	color: #777;
	font-style: normal;
	font-weight: 400;
}
.consultation-comments .consultation-comment {
	background: #eee;
	border-bottom: 4px solid #ccc;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px;
	margin-bottom: 35px;
	padding: 25px;
	position: relative;
}
.consultation-comments .consultation-comment:before, .consultation-comments .consultation-comment:after {
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-top: 25px solid #eee;
    content: '';
    display: block;
	left: 40px;
    position: absolute;
	top: 100%;
    width: 0;
    height: 0;
	z-index: 2;
}
.consultation-comments .consultation-comment:after {
	border-top-color: #ccc;
	border-width: 31px 26px 0 26px;
	z-index: 1;
	left: 34px;
}
.comments-col .consultation-comments .consultation-comment {
	margin-left: 15px;
	margin-bottom: 15px;
}
.comments-col .consultation-comments .consultation-comment:before, .comments-col .consultation-comments .consultation-comment:after {
	border-bottom: 20px solid transparent;
	border-left: none;
	border-right: 25px solid #eee;
	border-top: 20px solid transparent;
	left: auto;
	right: 100%;
	top: 40px;
}
.comments-col .consultation-comments .consultation-comment:after {
	border-right-color: #ccc;
	border-width: 26px 31px 26px 0;
	top: 34px;
}
.consultation-comments .consultation-comment .comment-category {
	bottom: 100%;
	color: #888;
	padding-bottom: 2px;
	position: absolute;
	right: 9px;
}
.consultation-comments .consultation-comment .comment-details {
	color: #777;
	font-size: .8em;
	font-style: italic;
}
.consultation-comments .consultation-comment .consultation-actions span {
	color: #888;
	margin-right: 15px;
}
/* Masonry comments */
.consultation-comments.comments-grid .Masonry > div {
	padding: 0 15px;
}
.consultation-comments.comments-grid .Masonry .consultation-comment {
	margin-bottom: 25px;
	margin-top: 30px;
}
/***** Categories *****/
/* Category 1 */
.consultation-comments .consultation-comment.category_1 {
	background: #E9F3F5;
	border-color: #107E8B;
}
.consultation-comments .consultation-comment.category_1:before {
	border-top-color: #E9F3F5;
}
.consultation-comments .consultation-comment.category_1:after {
	border-top-color: #107E8B;
}
.consultation-comments .consultation-comment.category_1 .comment-category {
	color: #107E8B;
}
/* Category 2 */
.consultation-comments .consultation-comment.category_2 {
	background: #EAF2F7;
	border-color: #2172A3;
}
.consultation-comments .consultation-comment.category_2:before {
	border-top-color: #EAF2F7;
}
.consultation-comments .consultation-comment.category_2:after {
	border-top-color: #2172A3;
}
.consultation-comments .consultation-comment.category_2 .comment-category {
	color: #2172A3;
}
/* Category 3 */
.consultation-comments .consultation-comment.category_3 {
	background: #EFF3EE;
	border-color: #547D46;
}
.consultation-comments .consultation-comment.category_3:before {
	border-top-color: #EFF3EE;
}
.consultation-comments .consultation-comment.category_3:after {
	border-top-color: #547D46;
}
.consultation-comments .consultation-comment.category_3 .comment-category {
	color: #547D46;
}
/* Category 4 */
.consultation-comments .consultation-comment.category_4 {
	background: #F9EEED;
	border-color: #B84643;
}
.consultation-comments .consultation-comment.category_4:before {
	border-top-color: #F9EEED;
}
.consultation-comments .consultation-comment.category_4:after {
	border-top-color: #B84643;
}
.consultation-comments .consultation-comment.category_4 .comment-category {
	color: #B84643;
}
/* Category 5 */
.consultation-comments .consultation-comment.category_5 {
	background: #FBEDEA;
	border-color: #CF3F25;
}
.consultation-comments .consultation-comment.category_5:before {
	border-top-color: #FBEDEA;
}
.consultation-comments .consultation-comment.category_5:after {
	border-top-color: #CF3F25;
}
.consultation-comments .consultation-comment.category_5 .comment-category {
	color: #CF3F25;
}
/* Category 6 */
.consultation-comments .consultation-comment.category_6 {
	background: #F7F1E9;
	border-color: #A7641B;
}
.consultation-comments .consultation-comment.category_6:before {
	border-top-color: #F7F1E9;
}
.consultation-comments .consultation-comment.category_6:after {
	border-top-color: #A7641B;
}
.consultation-comments .consultation-comment.category_6 .comment-category {
	color: #A7641B;
}